@charset "utf-8";

/***************************************************
  company.css
***************************************************/
.box-buttan{
  text-align: center;
}
.txt-mainvisual-company {
  color: #fff;
}
a.btn-01 {
  display: inline-block;
  min-width: 200px;
  height: 56px;
  padding: 0 30px;
  border: 1px solid #707070;
  text-align: center;
  line-height: 56px;
  margin: 0 auto;
  background-image: url(/shared/img/svg/ar08.svg);
  background-repeat: no-repeat;
  background-position: center right 15px;
}
a.btn-01.btn-02{
  width: 270px;
}
a.btn-01:hover {
  text-decoration: none;
  background-color: rgba(0,0,0,0.5);
  color: #FFF;
  background-image: url(/shared/img/svg/ar02.svg);
}
ul.column.col3.sp1 {
  margin-top: 29px;
}
ul.column.col3.sp1 p {
  margin-bottom: 0;
}
.column.col2  > li:first-child {
  width: 48%;
  float: left;
  position: relative;
  height: inherit;
}
ul.column.col2 > li:nth-child(2n) {
  position: relative;
  height: auto;
}
.column.col2  > li {
  box-sizing: border-box;
  box-shadow: ;
  padding: 10px;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  height: 260px;
}
.column.col2 a {
  display: block;
  position: relative;
}
.column.col2 a {
  display: block;
  position: relative;
}
.column.col2 a:hover {
  text-decoration: none;
}
.column.col2 li.blank h4:after {
  background: url(/shared/img/svg/icon_window03.svg)no-repeat center right;
  content: "";
  width: 30px;
  background-size: 23px 17px;
  display: inline-block;
  height: 17px;
}
ul.column.col3.sp1 img {
	width: 100%;
}
h4.txt-csr {
  position: absolute;
  font-size: 26px;
  display: block;
  font-weight: bold;
  color: #fff;
  text-align: center;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  height: 1em;
}
ul.column li img{
  width: 100%;
}
ul.column li img.recruit-tab{
  width: 23px;
}
@media only screen and (max-width: 640px) {
  a.btn-01{
    background-position: center right 7px;
    padding: 0 25px;
  }
  a.btn-01.sp_r {
    height: auto;
    padding: 10px 25px;
    line-height: 18px;
  }
  ul.column.col3.sp1 {
    margin-top: 139px;
  }
  .column.col2  > li:first-child {
    width: 100%;
    float: left;
  }
  ul.column.col2 > li {
  	height: inherit;
  }
  h4.txt-csr {
    font-size: 20px;
  }
  .txt-csr p {
    font-size: 12px;
  }
  .under-weigh-line.first {
    padding: 140px 0 25px;
  }
  .under-weigh-line {
    padding: 20px 0 25px;
  }
  .mainvisual-company{
    background-position: right -190px top 0px!important;
  }
  .txt-mainvisual-company .title-mainvisual {
    text-shadow: 2px 2px 10px #000;
  }
}